:root {
  --font-family: "Mulish", sans-serif;
  --light:#00c3ff;
  --primary:#2071e7;
  --dark:#2988b9;
  --text: #333;
  --background:#fafafa;
  --hint: #999;
  --border: #ddd;
}

/*# sourceMappingURL=variables.css.map */
